---
# Source: pwnedworker/templates/serviceaccount.yaml
apiVersion: v1
kind: ServiceAccount
metadata:
  name: pwnedworker
  labels:
    app.kubernetes.io/name: pwnedworker
    app.kubernetes.io/instance: pwnedworker
    app.kubernetes.io/managed-by: Helm
    helm.sh/chart: pwnedworker-0.1.0
automountServiceAccountToken: false
